## haskell-erf 1.0.0.0

=== debian/changelog ===
haskell-erf (1.0.0.0-2build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Sun, 05 Jun 2011 18:28:36 +0100

haskell-erf (1.0.0.0-2) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

 -- Joachim Breitner <nomeata@debian.org>  Mon, 11 Apr 2011 14:41:33 +0530

haskell-erf (1.0.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #582529)

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Fri, 21 May 2010 13:01:23 -0300
