## haskell-erf 2.0.0.0

=== debian/changelog ===
haskell-erf (2.0.0.0-9) unstable; urgency=medium

  [ Joachim Breitner ]
  * Add Uploaders field, which I accidentally dropped

  [ Clint Adams ]
  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:25 -0500

haskell-erf (2.0.0.0-8) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:34 +0200

haskell-erf (2.0.0.0-7) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:31 +0200

haskell-erf (2.0.0.0-6) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:25 +0100

haskell-erf (2.0.0.0-5) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:13 +0200

haskell-erf (2.0.0.0-4) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:34 +0200

haskell-erf (2.0.0.0-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:00:46 +0200

haskell-erf (2.0.0.0-2) unstable; urgency=low

  [ Iulian Udrea ]
  * Add short description.

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 17:20:56 +0100

haskell-erf (2.0.0.0-1) unstable; urgency=low

  * New upstream release.
  * Add myself to Uploaders and set DM-Upload-Allowed to yes.
  * Bump Standards-Version to 3.9.2; no changes required.
  * Update debian/copyright.

 -- Iulian Udrea <iulian@physics.org>  Sun, 25 Dec 2011 11:07:21 +0000
