=== debian/control ===
Source: haskell-erf
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/erf
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-erf-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: The error function, erf, and related functions${haskell:ShortBlurb}
 A type class for the error function, erf, and related functions. Instances for
 Float and Double.
 .
 ${haskell:Blurb}

Package: libghc-erf-prof
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: The error function, erf, and related functions${haskell:ShortBlurb}
 A type class for the error function, erf, and related functions. Instances for
 Float and Double.
 .
 ${haskell:Blurb}

Package: libghc-erf-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: The error function, erf, and related functions${haskell:ShortBlurb}
 A type class for the error function, erf, and related functions. Instances for
 Float and Double.
 .
 ${haskell:Blurb}
